<?xml version='1.0' encoding='UTF-8'?>
<!-- by yuzi -->
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:dc="http://purl.org/dc/elements/1.1/" version="1.0">
<xsl:template match='/rss'>
 <xsl:variable name="xslFeedUrl">
 <xsl:value-of select="concat('', substring-after(channel/link, ''))" />
 </xsl:variable>
 <html>
 <head>
 <title><xsl:value-of select='channel/title'/></title>
 </head>
 <style>
 body,TD{FONT-SIZE:9pt;word-break:break-all;}
 .rss {
	position: relative;
	display: inline;
	background-color: orange;
	color: #ffffff;
	border: solid 2px black;
	padding: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
	font-family: Arial, Helvetica;
	margin: 0px;
	font-size: 25pt;
	left: -15px;
	top: -5px;
 }
 h1 {
	color: #666666;
	font-weight: bold;
	font-family: Arial, Arial, Helvetica;
	margin: 0px;
	font-size: 25pt;
 }
 h4 {
	color: #666666;
	font-weight: bold;
	margin: 0px;
	font-size: 11pt;
	font-family: Arial, Helvetica;
 }
 .ItemListItem {
	padding-bottom: 8px;
 }
 </style>
 <body>

<div style="color: #000000; margin-left: 35px; margin-right: 35px; margin-top: 35px; margin-bottom: 30px; padding-left: 5px; padding-right: 5px; padding-bottom: 5px; background-color: #dddddd">
	<div class="rss">RSS</div>
<p>通过订阅此“真正简单的联合发布系统”（RSS）源，您可以在任何 RSS 阅读器或聚合器预览对此空间所作的更新。RSS 允许您订阅多个源，并自动将信息组合到一个列表中。 您可以快速浏览列表，而不用访问每个网站，就可以搜索您感兴趣的最新信息。</p>
</div>

<div id="Content" style="padding-left: 35px; padding-right: 35px; padding-top: 12px">
	<h1><xsl:value-of select='channel/title'/></h1>
	<ol id="ItemList" style="list-style-type: circle; color: #666666"><xsl:apply-templates select='channel/item' /></ol>
</div>

</body>
</html>

</xsl:template>
<xsl:template match='item'>

		<li class="ItemListItem">
		<h4><a style="color: #666699; text-decoration: none" href="{link}"><xsl:value-of select='title'/></a></h4>
		<div class="ItemListItemDetails"><xsl:value-of select='pubDate' /> by <xsl:value-of select='author' /></div>
		</li>

</xsl:template></xsl:stylesheet>